{% set rda_html_tree = {
'l1' : {
  'section' : '<ul>', 
 }, 
'l2' : {
 'item_id' : 'dmp_tree', 
 'item_href' : '#dmp_table', 
 'item_text' : 'dmp', 
 'item_card' : '', 
 }, 
'l3' : {
  'section' : '  <ul>', 
 }, 
'l4' : {
 'item_id' : 'dmp_contact_tree', 
 'item_href' : '#dmp_contact_table', 
 'item_text' : 'contact', 
 'item_card' : '1', 
 }, 
'l5' : {
  'section' : '    <ul>', 
 }, 
'l6' : {
 'item_id' : 'contact_id_tree', 
 'item_href' : '#contact_id_table', 
 'item_text' : 'contact_id', 
 'item_card' : '1', 
 }, 
'l7' : {
  'section' : '      <ul>', 
 }, 
'l8' : {
 'item_id' : 'contact_id_identifier_tree', 
 'item_href' : '#contact_id_identifier', 
 'item_text' : 'identifier', 
 'item_card' : '1', 
 }, 
'l9' : {
 'item_id' : 'contact_id_type_tree', 
 'item_href' : '#contact_id_type', 
 'item_text' : 'type', 
 'item_card' : '1', 
 }, 
'l10' : {
  'section' : '      </ul>', 
 }, 
'l11' : {
 'item_id' : 'dmp_contact_mbox_tree', 
 'item_href' : '#dmp_contact_mbox', 
 'item_text' : 'mbox', 
 'item_card' : '1', 
 }, 
'l12' : {
 'item_id' : 'dmp_contact_name_tree', 
 'item_href' : '#dmp_contact_name', 
 'item_text' : 'name', 
 'item_card' : '1', 
 }, 
'l13' : {
  'section' : '    </ul>', 
 }, 
'l14' : {
 'item_id' : 'dmp_contributor_tree', 
 'item_href' : '#dmp_contributor_table', 
 'item_text' : 'contributor', 
 'item_card' : '0..n', 
 }, 
'l15' : {
  'section' : '    <ul>', 
 }, 
'l16' : {
 'item_id' : 'contributor_id_tree', 
 'item_href' : '#contributor_id_table', 
 'item_text' : 'contributor_id', 
 'item_card' : '1', 
 }, 
'l17' : {
  'section' : '      <ul>', 
 }, 
'l18' : {
 'item_id' : 'contributor_id_id_tree', 
 'item_href' : '#contributor_id_id', 
 'item_text' : 'identifier', 
 'item_card' : '1', 
 }, 
'l19' : {
 'item_id' : 'contributor_id_type_tree', 
 'item_href' : '#contributor_id_type', 
 'item_text' : 'type', 
 'item_card' : '1', 
 }, 
'l20' : {
  'section' : '      </ul>', 
 }, 
'l21' : {
 'item_id' : 'dmp_contributor_mbox_tree', 
 'item_href' : '#dmp_contributor_mbox', 
 'item_text' : 'mbox', 
 'item_card' : '0..1', 
 }, 
'l22' : {
 'item_id' : 'dmp_contributor_name_tree', 
 'item_href' : '#dmp_contributor_name', 
 'item_text' : 'name', 
 'item_card' : '1', 
 }, 
'l23' : {
 'item_id' : 'dmp_contributor_role_tree', 
 'item_href' : '#dmp_contributor_role', 
 'item_text' : 'role', 
 'item_card' : '1..n', 
 }, 
'l24' : {
  'section' : '    </ul>', 
 }, 
'l25' : {
 'item_id' : 'cost_tree', 
 'item_href' : '#cost_table', 
 'item_text' : 'cost', 
 'item_card' : '0..n', 
 }, 
'l26' : {
  'section' : '    <ul>', 
 }, 
'l27' : {
 'item_id' : 'cost_unit_tree', 
 'item_href' : '#cost_unit', 
 'item_text' : 'currency_code', 
 'item_card' : '0..1', 
 }, 
'l28' : {
 'item_id' : 'cost_description_tree', 
 'item_href' : '#cost_description', 
 'item_text' : 'description', 
 'item_card' : '0..1', 
 }, 
'l29' : {
 'item_id' : 'cost_title_tree', 
 'item_href' : '#cost_title', 
 'item_text' : 'title', 
 'item_card' : '1', 
 }, 
'l30' : {
 'item_id' : 'cost_value_tree', 
 'item_href' : '#cost_value', 
 'item_text' : 'value', 
 'item_card' : '0..1', 
 }, 
'l31' : {
  'section' : '    </ul>', 
 }, 
'l32' : {
 'item_id' : 'dmp_created_tree', 
 'item_href' : '#dmp_created', 
 'item_text' : 'created', 
 'item_card' : '1', 
 }, 
'l33' : {
 'item_id' : 'dataset_tree', 
 'item_href' : '#dataset_table', 
 'item_text' : 'dataset', 
 'item_card' : '1..n', 
 }, 
'l34' : {
  'section' : '    <ul>', 
 }, 
'l35' : {
 'item_id' : 'dataset_quality_assurance_tree', 
 'item_href' : '#dataset_quality_assurance', 
 'item_text' : 'data_quality_assurance', 
 'item_card' : '0..n', 
 }, 
'l36' : {
 'item_id' : 'dataset_id_tree', 
 'item_href' : '#dataset_id_table', 
 'item_text' : 'dataset_id', 
 'item_card' : '1', 
 }, 
'l37' : {
  'section' : '      <ul>', 
 }, 
'l38' : {
 'item_id' : 'dataset_id_id_tree', 
 'item_href' : '#dataset_id_id', 
 'item_text' : 'identifier', 
 'item_card' : '1', 
 }, 
'l39' : {
 'item_id' : 'dataset_id_type_tree', 
 'item_href' : '#dataset_id_type', 
 'item_text' : 'type', 
 'item_card' : '1', 
 }, 
'l40' : {
  'section' : '      </ul>', 
 }, 
'l41' : {
 'item_id' : 'dataset_description_tree', 
 'item_href' : '#dataset_description', 
 'item_text' : 'description', 
 'item_card' : '0..1', 
 }, 
'l42' : {
 'item_id' : 'distribution_tree', 
 'item_href' : '#distribution_table', 
 'item_text' : 'distribution', 
 'item_card' : '0..n', 
 }, 
'l43' : {
  'section' : '      <ul>', 
 }, 
'l44' : {
 'item_id' : 'distribution_access_url_tree', 
 'item_href' : '#distribution_access_url', 
 'item_text' : 'access_url', 
 'item_card' : '0..1', 
 }, 
'l45' : {
 'item_id' : 'distribution_available_until_tree', 
 'item_href' : '#distribution_available_until', 
 'item_text' : 'available_until', 
 'item_card' : '0..1', 
 }, 
'l46' : {
 'item_id' : 'distribution_byte_size_tree', 
 'item_href' : '#distribution_byte_size', 
 'item_text' : 'byte_size', 
 'item_card' : '0..1', 
 }, 
'l47' : {
 'item_id' : 'distribution_data_access_tree', 
 'item_href' : '#distribution_data_access', 
 'item_text' : 'data_access', 
 'item_card' : '1', 
 }, 
'l48' : {
 'item_id' : 'distribution_description_tree', 
 'item_href' : '#distribution_description', 
 'item_text' : 'description', 
 'item_card' : '0..1', 
 }, 
'l49' : {
 'item_id' : 'distribution_download_url_tree', 
 'item_href' : '#distribution_download_url', 
 'item_text' : 'download_url', 
 'item_card' : '0..1', 
 }, 
'l50' : {
 'item_id' : 'distribution_format_tree', 
 'item_href' : '#distribution_format', 
 'item_text' : 'format', 
 'item_card' : '0..n', 
 }, 
'l51' : {
 'item_id' : 'host_tree', 
 'item_href' : '#host_table', 
 'item_text' : 'host', 
 'item_card' : '0..1', 
 }, 
'l52' : {
  'section' : '        <ul>', 
 }, 
'l53' : {
 'item_id' : 'host_availability_tree', 
 'item_href' : '#host_availability', 
 'item_text' : 'availability', 
 'item_card' : '0..1', 
 }, 
'l54' : {
 'item_id' : 'host_backup_frequency_tree', 
 'item_href' : '#host_backup_frequency', 
 'item_text' : 'backup__frequency', 
 'item_card' : '0..1', 
 }, 
'l55' : {
 'item_id' : 'host_backup_type_tree', 
 'item_href' : '#host_backup_type', 
 'item_text' : 'backup_type', 
 'item_card' : '0..1', 
 }, 
'l56' : {
 'item_id' : 'host_certified_with_tree', 
 'item_href' : '#host_certified_with', 
 'item_text' : 'certified_with', 
 'item_card' : '0..1', 
 }, 
'l57' : {
 'item_id' : 'host_description_tree', 
 'item_href' : '#host_description', 
 'item_text' : 'description', 
 'item_card' : '0..1', 
 }, 
'l58' : {
 'item_id' : 'host_geo_location_tree', 
 'item_href' : '#host_geo_location', 
 'item_text' : 'geo_location', 
 'item_card' : '0..1', 
 }, 
'l59' : {
 'item_id' : 'host_pid_system_tree', 
 'item_href' : '#host_pid_system', 
 'item_text' : 'pid_system', 
 'item_card' : '0..n', 
 }, 
'l60' : {
 'item_id' : 'host_storage_type_tree', 
 'item_href' : '#host_storage_type', 
 'item_text' : 'storage_type', 
 'item_card' : '0..1', 
 }, 
'l61' : {
 'item_id' : 'host_supports_versioning_tree', 
 'item_href' : '#host_supports_versioning', 
 'item_text' : 'support_versioning', 
 'item_card' : '0..1', 
 }, 
'l62' : {
 'item_id' : 'host_title_tree', 
 'item_href' : '#host_title', 
 'item_text' : 'title', 
 'item_card' : '1', 
 }, 
'l63' : {
 'item_id' : 'host_url_tree', 
 'item_href' : '#host_url', 
 'item_text' : 'url', 
 'item_card' : '1', 
 }, 
'l64' : {
  'section' : '        </ul>', 
 }, 
'l65' : {
 'item_id' : 'license_tree', 
 'item_href' : '#license_table', 
 'item_text' : 'license', 
 'item_card' : '0..n', 
 }, 
'l66' : {
  'section' : '        <ul>', 
 }, 
'l67' : {
 'item_id' : 'license_ref_tree', 
 'item_href' : '#license_ref', 
 'item_text' : 'license_ref', 
 'item_card' : '1', 
 }, 
'l68' : {
 'item_id' : 'license_start_date_tree', 
 'item_href' : '#license_start_date', 
 'item_text' : 'start_date', 
 'item_card' : '1', 
 }, 
'l69' : {
  'section' : '        </ul>', 
 }, 
'l70' : {
 'item_id' : 'distribution_title_tree', 
 'item_href' : '#distribution_title', 
 'item_text' : 'title', 
 'item_card' : '1', 
 }, 
'l71' : {
  'section' : '      </ul>', 
 }, 
'l72' : {
 'item_id' : 'dataset_issued_tree', 
 'item_href' : '#dataset_issued', 
 'item_text' : 'issued', 
 'item_card' : '0..1', 
 }, 
'l73' : {
 'item_id' : 'dataset_keyword_tree', 
 'item_href' : '#dataset_keyword', 
 'item_text' : 'keyword', 
 'item_card' : '0..n', 
 }, 
'l74' : {
 'item_id' : 'dataset_language_tree', 
 'item_href' : '#dataset_language', 
 'item_text' : 'language', 
 'item_card' : '0..1', 
 }, 
'l75' : {
 'item_id' : 'metadata_tree', 
 'item_href' : '#metadata_table', 
 'item_text' : 'metadata', 
 'item_card' : '0..n', 
 }, 
'l76' : {
  'section' : '      <ul>', 
 }, 
'l77' : {
 'item_id' : 'metadata_description_tree', 
 'item_href' : '#metadata_description', 
 'item_text' : 'description', 
 'item_card' : '0..1', 
 }, 
'l78' : {
 'item_id' : 'metadata_language_tree', 
 'item_href' : '#metadata_language', 
 'item_text' : 'language', 
 'item_card' : '1', 
 }, 
'l79' : {
 'item_id' : 'metadata_standard_id_tree', 
 'item_href' : '#metadata_standard_id_table', 
 'item_text' : 'metadata_standard_id', 
 'item_card' : '1', 
 }, 
'l80' : {
  'section' : '        <ul>', 
 }, 
'l81' : {
 'item_id' : 'metadata_id_id_tree', 
 'item_href' : '#metadata_id_id', 
 'item_text' : 'identifier', 
 'item_card' : '1', 
 }, 
'l82' : {
 'item_id' : 'metadata_id_type_tree', 
 'item_href' : '#metadata_id_type', 
 'item_text' : 'type', 
 'item_card' : '1', 
 }, 
'l83' : {
  'section' : '        </ul>', 
 }, 
'l84' : {
  'section' : '      </ul>', 
 }, 
'l85' : {
 'item_id' : 'dataset_personal_data_tree', 
 'item_href' : '#dataset_personal_data', 
 'item_text' : 'personal_data', 
 'item_card' : '1', 
 }, 
'l86' : {
 'item_id' : 'dataset_preservation_tree', 
 'item_href' : '#dataset_preservation', 
 'item_text' : 'preservation_statement', 
 'item_card' : '0..1', 
 }, 
'l87' : {
 'item_id' : 'security_privacy_tree', 
 'item_href' : '#security_privacy_table', 
 'item_text' : 'security_and_privacy', 
 'item_card' : '0..n', 
 }, 
'l88' : {
  'section' : '      <ul>', 
 }, 
'l89' : {
 'item_id' : 'sp_description_tree', 
 'item_href' : '#sp_description', 
 'item_text' : 'description', 
 'item_card' : '0..1', 
 }, 
'l90' : {
 'item_id' : 'sp_title_tree', 
 'item_href' : '#sp_title', 
 'item_text' : 'title', 
 'item_card' : '1', 
 }, 
'l91' : {
  'section' : '      </ul>', 
 }, 
'l92' : {
 'item_id' : 'dataset_sensitive_data_tree', 
 'item_href' : '#dataset_sensitive_data', 
 'item_text' : 'sensitive_data', 
 'item_card' : '1', 
 }, 
'l93' : {
 'item_id' : 'technical_resource_tree', 
 'item_href' : '#technical_resource_table', 
 'item_text' : 'technical_resource', 
 'item_card' : '0..n', 
 }, 
'l94' : {
  'section' : '      <ul>', 
 }, 
'l95' : {
 'item_id' : 'technical_resource_description_tree', 
 'item_href' : '#technical_resource_description', 
 'item_text' : 'description', 
 'item_card' : '0..1', 
 }, 
'l96' : {
 'item_id' : 'technical_resource_name_tree', 
 'item_href' : '#technical_resource_name', 
 'item_text' : 'name', 
 'item_card' : '1', 
 }, 
'l97' : {
  'section' : '      </ul>', 
 }, 
'l98' : {
 'item_id' : 'dataset_title_tree', 
 'item_href' : '#dataset_title', 
 'item_text' : 'title', 
 'item_card' : '1', 
 }, 
'l99' : {
 'item_id' : 'dataset_type_tree', 
 'item_href' : '#dataset_type', 
 'item_text' : 'type', 
 'item_card' : '0..1', 
 }, 
'l100' : {
  'section' : '    </ul>', 
 }, 
'l101' : {
 'item_id' : 'dmp_description_tree', 
 'item_href' : '#dmp_description', 
 'item_text' : 'description', 
 'item_card' : '0..1', 
 }, 
'l102' : {
 'item_id' : 'dmp_id_tree', 
 'item_href' : '#dmp_id_table', 
 'item_text' : 'dmp_id', 
 'item_card' : '1', 
 }, 
'l103' : {
  'section' : '    <ul>', 
 }, 
'l104' : {
 'item_id' : 'dmp_id_id_tree', 
 'item_href' : '#dmp_id_id', 
 'item_text' : 'identifier', 
 'item_card' : '1', 
 }, 
'l105' : {
 'item_id' : 'dmp_id_type_tree', 
 'item_href' : '#dmp_id_type', 
 'item_text' : 'type', 
 'item_card' : '1', 
 }, 
'l106' : {
  'section' : '    </ul>', 
 }, 
'l107' : {
 'item_id' : 'ethical_issues_description_tree', 
 'item_href' : '#ethical_issues_description', 
 'item_text' : 'ethical_issues_description', 
 'item_card' : '0..1', 
 }, 
'l108' : {
 'item_id' : 'ethical_issues_exist_tree', 
 'item_href' : '#ethical_issues_exist', 
 'item_text' : 'ethical_issues_exist', 
 'item_card' : '1', 
 }, 
'l109' : {
 'item_id' : 'ethical_issues_report_tree', 
 'item_href' : '#ethical_issues_report', 
 'item_text' : 'ethical_issues_report', 
 'item_card' : '0..1', 
 }, 
'l110' : {
 'item_id' : 'dmp_language_tree', 
 'item_href' : '#dmp_language', 
 'item_text' : 'language', 
 'item_card' : '1', 
 }, 
'l111' : {
 'item_id' : 'dmp_modified_tree', 
 'item_href' : '#dmp_modified', 
 'item_text' : 'modified', 
 'item_card' : '1', 
 }, 
'l112' : {
 'item_id' : 'project_tree', 
 'item_href' : '#project_table', 
 'item_text' : 'project', 
 'item_card' : '0..n', 
 }, 
'l113' : {
  'section' : '    <ul>', 
 }, 
'l114' : {
 'item_id' : 'project_description_tree', 
 'item_href' : '#project_description', 
 'item_text' : 'description', 
 'item_card' : '0..1', 
 }, 
'l115' : {
 'item_id' : 'project_end_tree', 
 'item_href' : '#project_end', 
 'item_text' : 'end', 
 'item_card' : '0..1', 
 }, 
'l116' : {
 'item_id' : 'funding_tree', 
 'item_href' : '#funding_table', 
 'item_text' : 'funding', 
 'item_card' : '0..n', 
 }, 
'l117' : {
  'section' : '      <ul>', 
 }, 
'l118' : {
 'item_id' : 'funder_id_tree', 
 'item_href' : '#funder_id_table', 
 'item_text' : 'funder_id', 
 'item_card' : '1', 
 }, 
'l119' : {
  'section' : '        <ul>', 
 }, 
'l120' : {
 'item_id' : 'funder_id_id_tree', 
 'item_href' : '#funder_id_id', 
 'item_text' : 'identifier', 
 'item_card' : '1', 
 }, 
'l121' : {
 'item_id' : 'funder_id_type_tree', 
 'item_href' : '#funder_id_type', 
 'item_text' : 'type', 
 'item_card' : '1', 
 }, 
'l122' : {
  'section' : '        </ul>', 
 }, 
'l123' : {
 'item_id' : 'funding_status_tree', 
 'item_href' : '#funding_status', 
 'item_text' : 'funding_status', 
 'item_card' : '0..1', 
 }, 
'l124' : {
 'item_id' : 'grant_id_tree', 
 'item_href' : '#grant_id_table', 
 'item_text' : 'grant_id', 
 'item_card' : '0..1', 
 }, 
'l125' : {
  'section' : '        <ul>', 
 }, 
'l126' : {
 'item_id' : 'grant_id_id_tree', 
 'item_href' : '#grant_id_id', 
 'item_text' : 'identifier', 
 'item_card' : '1', 
 }, 
'l127' : {
 'item_id' : 'grant_id_type_tree', 
 'item_href' : '#grant_id_type', 
 'item_text' : 'type', 
 'item_card' : '1', 
 }, 
'l128' : {
  'section' : '        </ul>', 
 }, 
'l129' : {
  'section' : '      </ul>', 
 }, 
'l130' : {
 'item_id' : 'project_start_tree', 
 'item_href' : '#project_start', 
 'item_text' : 'start', 
 'item_card' : '0..1', 
 }, 
'l131' : {
 'item_id' : 'project_title_tree', 
 'item_href' : '#project_title', 
 'item_text' : 'title', 
 'item_card' : '1', 
 }, 
'l132' : {
  'section' : '    </ul>', 
 }, 
'l133' : {
 'item_id' : 'dmp_title_tree', 
 'item_href' : '#dmp_title', 
 'item_text' : 'title', 
 'item_card' : '1', 
 }, 
'l134' : {
  'section' : '  </ul>', 
 }, 
'l135' : {
  'section' : '</ul>', 
 }, 
} %}
